Application: gvSIG desktop - gvSIG bugs #2551
Falla la carga de capa WMS.
06/03/2014 10:57 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Raster

Target version: 2.1.0-2229-testing

Severity: Blocker Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Cuando intento cargar una capa de wms falla y no se carga la capa sin mostrar ningun mensaje de error.

El fichero de imagen ha llagado a descargarselo pero no muestra nada.

Associated revisions

Revision 2789 - 06/03/2014 11:01 PM - Joaquin del Cerro Murciano

Fix null pointer exception in removeQuotes of class ProjectionRmfSerializer.

refs #2551

History

#1 - 06/08/2014 03:26 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 06/13/2014 01:49 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2229-testing

#3 - 06/23/2014 03:32 AM - Alvaro Anguix
- Status changed from Fixed to Closed
